/*FontFaces*/


@font-face{
    font-family: 'BebasNeue'; 
    src: url('font/BebasNeue-webfont.eot'); 
    src: url('font/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
        url('font/BebasNeue-webfont.woff') format('woff'),
        url('font/BebasNeue-webfont.ttf') format('truetype'),
        url('font/BebasNeue-webfont.svg#webfont') format('svg');
}

@font-face {
    font-family: 'OpenSansLightItalic';
    src: url('font/OpenSans-LightItalic-webfont.eot');
    src: url('font/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
        url('font/OpenSans-LightItalic-webfont.woff') format('woff'),
        url('font/OpenSans-LightItalic-webfont.ttf') format('truetype'),
        url('font/OpenSans-LightItalic-webfont.svg#font/OpenSansLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('font/OpenSans-Regular-webfont.eot');
    src: url('font/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('font/OpenSans-Regular-webfont.woff') format('woff'),
        url('font/OpenSans-Regular-webfont.ttf') format('truetype'),
        url('font/OpenSans-Regular-webfont.svg#font/OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansItalic';
    src: url('font/OpenSans-Italic-webfont.eot');
    src: url('font/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
        url('font/OpenSans-Italic-webfont.woff') format('woff'),
        url('font/OpenSans-Italic-webfont.ttf') format('truetype'),
        url('font/OpenSans-Italic-webfont.svg#font/OpenSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansSemibold';
    src: url('font/OpenSans-Semibold-webfont.eot');
    src: url('font/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
        url('font/OpenSans-Semibold-webfont.woff') format('woff'),
        url('font/OpenSans-Semibold-webfont.ttf') format('truetype'),
        url('font/OpenSans-Semibold-webfont.svg#font/OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansSemiboldItalic';
    src: url('font/OpenSans-SemiboldItalic-webfont.eot');
    src: url('font/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
        url('font/OpenSans-SemiboldItalic-webfont.woff') format('woff'),
        url('font/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
        url('font/OpenSans-SemiboldItalic-webfont.svg#font/OpenSansSemiboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBold';
    src: url('font/OpenSans-Bold-webfont.eot');
    src: url('font/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('font/OpenSans-Bold-webfont.woff') format('woff'),
        url('font/OpenSans-Bold-webfont.ttf') format('truetype'),
        url('font/OpenSans-Bold-webfont.svg#font/OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBoldItalic';
    src: url('font/OpenSans-BoldItalic-webfont.eot');
    src: url('font/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
        url('font/OpenSans-BoldItalic-webfont.woff') format('woff'),
        url('font/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
        url('font/OpenSans-BoldItalic-webfont.svg#font/OpenSansBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansExtrabold';
    src: url('font/OpenSans-ExtraBold-webfont.eot');
    src: url('font/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
        url('font/OpenSans-ExtraBold-webfont.woff') format('woff'),
        url('font/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
        url('font/OpenSans-ExtraBold-webfont.svg#font/OpenSansExtrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansExtraboldItalic';
    src: url('font/OpenSans-ExtraBoldItalic-webfont.eot');
    src: url('font/OpenSans-ExtraBoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
        url('font/OpenSans-ExtraBoldItalic-webfont.woff') format('woff'),
        url('font/OpenSans-ExtraBoldItalic-webfont.ttf') format('truetype'),
        url('font/OpenSans-ExtraBoldItalic-webfont.svg#font/OpenSansExtraboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansLight';
    src: url('font/OpenSans-Light-webfont.eot');
    src: url('font/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
        url('font/OpenSans-Light-webfont.woff') format('woff'),
        url('font/OpenSans-Light-webfont.ttf') format('truetype'),
        url('font/OpenSans-Light-webfont.svg#font/OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'UniversLightCondensed';
    src: url('font/UniversLightCondensed.ttf') format('truetype'),
        url('font/universe-light-condensed.otf') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}


/* */
a {
	/*color: #808285;*/
	color: #757575;
}

a:hover {
	color: #a6ce39;
}

.row-fluid.support-content {
	margin: 35px 0;
}

/* Carousel base class */
.carousel {
    margin-bottom: 0px;
}

.carousel .container {
    position: relative;
    z-index: 9;
}

.carousel-control {
    height: 80px;
    margin-top: 0;
    font-size: 120px;
    text-shadow: 0 1px 1px rgba(0,0,0,.4);
    background-color: transparent;
    border: 0;
    z-index: 10;
}

.carousel-indicators {
    top: 90%;
    right:49.4%;
    padding: 30% auto;
    z-index: 31;
}

@media (max-width: 1024px) {
    .carousel-indicators {
        right: 49.1%;
    }
}

@media (max-width: 768px) {
    .carousel-indicators {
        right: 47.30%;
    }
}

@media (max-width: 800px) {
    .carousel-indicators {
        right: 47.4%;
    }
}

@media (max-width: 600px) {
    .carousel-indicators {
        right: 46.7%;
    }
}

@media (max-width: 480px) {
    .carousel-indicators {
        right: 43.7%;
    }
}

@media (max-width: 320px) {
    .carousel-indicators {
        right: 42.4%;
    }
}

.carousel .item {
    height: 400px;
}
.carousel img {
    position: absolute;
    top: 0;
    left: 0;
}

.carousel-caption {
    background-color: transparent;
    position: static;
    margin-top: 100px;
}
.carousel-caption h1 {
    margin: 10;
    line-height: 1.25;
    color: #fff;
    text-shadow: 0 1px 1px rgba(0,0,0,.4);
    font-family: "Museo 700",Arial, sans-serif; 
}

.carousel-caption .lead {
    padding-bottom: 10px;
    line-height: 1.25;
    color: #f2f2f2;
    text-shadow: 0 1px 1px rgba(0,0,0,.4);
    font-family: "OpenSansRegular", "Arial", sans-serif;
}

.carousel-caption .lead.empth {
    font-family: "OpenSansSemibold", "Arial", sans-serif;
}

.carousel-caption .btn {
    margin-top: 10px;
}

.carousel-caption .title {
    position: relative;
    font-size: 86px;
    font-family: "BebasNeue", Helvetica, Arial, sans-serif;
}

.carousel-caption.slide1 img.beam-logo {
    left: 0;
    top: -135px;
    position: relative;
}

.carousel-caption.slide1 .lead {
    position: relative;
    top: -100px;
}

@media (max-width: 1000px) {
    #slide1-drop-shadow {
        background-position: 0px inherit;
    }
 
    .carousel-caption img.beam-logo {
        /*top: 43%;*/
        width: 58%;
    }
    
    .carousel-caption .lead {
        padding-bottom: 90px;
    }
}

@media (max-width: 500px) {
    .carousel-caption img.beam-logo {
        width: 100%;
    }
}

@media (max-width: 340px) {
    .carousel-caption.slide1 .lead {
        position: relative;
    }
}

.carousel-caption.slide2 {
    position: relative;
    margin-top: 0;
    padding: 130px 0;
}

.carousel-caption.slide2 .text{
    position: relative;
    margin-top: 0;
    padding: 130px 0;
    widtj
}

.carousel-caption.slide2 .text .optional-break {
        clear: both;
}

.carousel-caption.slide2 img {
    position: relative;
    float: none;
    clear:both;
    padding: 45px 41.5px;
    margin: 0 auto;
    padding-bottom: 20px;
    display: block;
    width: 465px
}

.carousel-caption.slide2 .lead {
    position: relative;
    padding: inherit 80px;
    margin: 0 auto;
    font-size: 17px;
    max-width: 573px;
}

@media (max-width: 580px) {
    .carousel-caption.slide2 {
        top: -34px;
    }
    
     .carousel-caption.slide2 .text .optional-break {
        clear: none;
    }
    
    .carousel-caption.slide2 .title {
        font-size: 44px;
        line-height: 48px;
        margin-bottom: 15px;
    }
    
    .carousel-caption.slide2 img {
        display: none;
    }
}

.carousel-caption.slide3 {
    max-width: 300px;
}

.carousel-caption.slide3 img {
    float: none;
    width: 40%;
    left: 5%;
    top: 15px;
    
    padding: 70px 0px;
}

.carousel-caption.slide3 .text {
    position: absolute;
    display: block;
    left: 50%;
    top: 100px;
    text-align: left;
    margin-right: 5%;

}

.carousel-caption.slide3 .text h2 {
    font-size: 44px;
    margin: 20px 0 10px;
    font-weight: normal;
    color: white;
    font-family: "BebasNeue", Helvetica, Arial, sans-serif;
}
.carousel-caption.slide3 .text h2 strong {
    font-weight: normal;
    color: #A6CE39;
}

.carousel-caption.slide3 .lead {
    text-align: left;
    line-height: 21px;
    font-size: 16px;
}

@media (min-width: 0px) {
    .carousel-caption.slide3 img {
        width: auto;
        left: 0;
    }
    
    .carousel-caption.slide3 .text {
        top: 120px;
    }
}

@media (max-width: 1224px) {
    .carousel-caption.slide3 img {
        width: 300px;
        left: 100px;
        top: 30px;
    }
    
    .carousel-caption.slide3 .text {
        width: 460px;
        left: 450px;
    }
}

@media (max-width: 1000px) {
    .carousel-caption.slide3 {
        margin-top: 0px;
    }
    .carousel-caption.slide3 img {
        position: relative;
        padding-top: 10px;
        padding-bottom: 20px;
        width: 300px;
        left: -50px;
        top: 0;]
    }
    
    .carousel-caption.slide3 .text {
        position: relative;
        left: -50px;
        top: -20px;
        max-width: 700px;
    }
    
    .carousel-caption.slide3 .lead {
        text-align: left;
        line-height: 21px;
        font-size: 16px;
    }
}

@media (max-width: 580px) {
    .container {
        padding: 0;
        margin: 0 10px;
    }
    
    .carousel-caption.slide3 {
        max-width: auto;
    }

    .carousel-caption.slide3 h2 {
        font-size: 22px;
    }
    
    .carousel-caption.slide3 .text {
        position: relative;
        left: -50px;
        top: -20px;
        max-width: 570px;
        width: 430px;
    }
}

@media (max-width: 420px) {
    .carousel-caption.slide3 {
        position: relative;
        width: auto;
        left: auto;
    }
 
    .carousel-caption.slide3 img {
        display: none;
    }
    
    .carousel-caption.slide3 .text {
        position: relative;
        padding: 28% 0;
        text-align: center;
        margin: auto 0;
        
        width: auto;
        left: auto;
        top: -20px;
    }
    
    .carousel-caption.slide3 .lead {
        text-align: center;
    }
}


@media (max-width: 979px) {
    .carousel-control {
        display: none;
    }
}


@media (max-width: 400px) {
    .carousel-caption {
        margin-top: 50px;
    }

    .carousel-caption .btn-large {
        padding: 5px;
    }

    .carousel-caption .lead, .carousel-caption .btn {
        font-size: 1em; 
    }

    .carousel-caption h1 {
        font-size: 1.4em;
    }
}

/*Login*/

.loginTXT p {

    margin: 0 auto;
    font-family: "OpenSansRegular", Arial, sans-serif;
    color:#666;
    font-size: 10px;
    font-weight: 400;
    line-height: 10px;
    padding: 2px 2px 2px 2px;


    display: inline-block;




}

/*Login*/


/*headings*/


.lineHeader {

    margin: 0 auto;
    max-width: 550px;
    font-family: "Museo 500",Arial, sans-serif; 
    color: #808285;
    font-size: 30px;
    font-weight: 50;
    line-height: 40px;
    text-align: center;
}

.sep {
    border-bottom: 1px solid #A6CE39;
    height: 18px; }

.sep span {
    background: white;
    padding: 0 10px;
}

.sepNews {
    border-bottom: 1px solid #bcbdc0;
}

.sepNews span {
    background: #f3f3f3;
    padding: 0 10px;
}

.bigHeader {

    margin: 0 auto;
    max-width: 650px;
    font-family:  "Museo 500",Arial, sans-serif; 
    color: #808285;
    font-size: 21px;
    font-weight: 200;
    line-height: 30px;
    text-align: center;
    padding-bottom: 20px;
    margin-bottom: 15px;
    background: url("../img/bg-header.png") bottom center no-repeat;
}


@media (max-width: 430px) {
    body .bigHeader {
        font-size: 15px;
        line-height: 18px;
    }
}


.megaHeader {

    margin: 0 auto;
    max-width: 90%;
    font-family: "Museo 700",Arial, sans-serif; 
    color: #555;
    font-size: 45px;
    font-weight: 600;
    line-height: 60px;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 5px;

}
@media (max-width: 430px) {
    body .megaHeader {
        font-size: 30px;
        line-height: 36px;
    }
}

.space {

    margin-top: 20px;


}


.bump {

    margin-left: 20px;

}

#header {

    font-family: "Museo 500",Arial, sans-serif;
    color: #808285;
    font-size: 30px;
    font-weight: 50;
    line-height: 40px;
    text-align: center;
}

.headerServices {

    font-family: "Museo 700",Arial, sans-serif; 
    color: #555;
    font-size: 40px;
    font-weight: 600;
    padding-left: 0px;
    margin-bottom: 15px;
}


.subHeader {

    font-size: 23px;
    font-family: "Museo 500",Arial, sans-serif; 
    font-weight: 100;
    color: #808285;
    margin-top: 24px;
    line-height: 35px;
}

#fauxLink {

    font-size: 0.9em;
    color: #b49891;
}


.headerPlay {


    font-family: "Museo 700",Arial, sans-serif; 
    color: #ce385c;
    font-size: 35px;
    font-weight: 600;
    padding-left: 0px;
    margin-bottom: 15px;
    padding-bottom: 15px;
    text-shadow:1px 1px 0 #FFFFFF;
}


.headerChange {


    font-family: "Museo 700",Arial, sans-serif; 
    color: #cf6238;
    font-size: 35px;
    font-weight: 600;
    padding-left: 0px;
    margin-bottom: 15px;
    padding-bottom: 15px;
    text-shadow:1px 1px 0 #FFFFFF;


}

.headerSend {

    font-family: "Museo 700",Arial, sans-serif; 
    color: #ceac38;
    font-size: 35px;
    font-weight: 600;
    padding-left: 0px;
    margin-bottom: 15px;
    padding-bottom: 15px;
    text-shadow:1px 1px 0 #FFFFFF;
}

.headerStore {

    font-family: "Museo 700",Arial, sans-serif; 
    color: #4dc0a5;
    font-size: 35px;
    font-weight: 600;
    padding-left: 0px;
    padding-bottom: 15px;
    text-shadow:1px 1px 0 #FFFFFF;


}

.headerWhat {

    font: 55px/1 "OpenSansRegular" Arial, sans-serif;
    text-shadow:1px 1px 0 #FFFFFF;
    color:#4dc0a5;
    padding: 0 0 20px 0;
    background: url("../img/bg-header.png") bottom center no-repeat;
}


.bodyType {

    font: 0.9em "OpenSansRegular" Arial, sans-serif;
    color: #808285;
    line-height: 26px;


}
@media screen and (min-width: 300px)and (max-width: 960px)  {
    .bodyType {
        padding: 0 20px 20px 20px;


    }
}

/*Logo*/

.logo {
    margin: 0px 0 30px 20px;

}



/*serviceIcon*/

.miniList{

    vertical-align : bottom;
    list-style:none;
    margin:0;
    padding: 0px 0 20px 0  !important;
    text-align:center;

}
.miniList li{
    display:inline !important;
}


.miniList img {
    width: 35px;
    height: 35px;
    opacity:0.5;
    filter:alpha(opacity=50); /* For IE8 and earlier */

}


.miniList img:hover
{
    opacity:1.0;
    filter:alpha(opacity=100); /* For IE8 and earlier */
}




/*VIEW ALL*/

.view-all {
    font: 0.8em "OpenSansRegular" Arial, sans-serif;
    float: right;

    padding: 15px 20px 20px 20px;
    font-weight: normal;
}


/*Line*/

.line hr {

    border-bottom:1px dotted #ccc;

}

/*Contacts*/

.contactsBox {

    background: #fff;
    float: right;

}



@media screen and (max-width: 940px)  {
    .contactsBox {
        float: left !important;

    }
}

#contactsIcon {
    color: #999;
    padding: 0px 0px 0px 20px;
    font-size: 13px;
    line-height: 36px;
}

#contactsText {
    color: #ccc;
    padding: 10px 10px 200px 0px;
    font-size: 12px;

}

.formLogin {
    margin: 10px 0 0 0px;
    display: inline-block;

    float: right;

}


@media screen and (min-width: 480px) and (max-width: 960px) {
    .formLogin {
        float: left;


    }
}

.formBtn {

    margin: 10px 0px 20px 0px;
}

/*bgs*/


.bgWhite{
    background: #FFFFFF;
    text-shadow: 0 1px 0 rgba(255,255,255,0.75);
    padding: 0px 20px 20px 20px;
}


.bgPCSS {
    background: #F3f3f3;
    padding: 0px 20px 20px 20px; 
}


.bgNews{

    background: #F3f3f3;
    text-shadow: 0 1px 0 rgba(255,255,255,0.75);
    padding: 0px 20px 20px 20px;
}


.bgContact{
    background: #F3f3f3;

    padding: 20px 20px 20px 20px;
}


.bgSectionHeader{
    background: #f2f2f2;
    border-top: 1px solid #e6e7e8;
    border-bottom: 1px solid #e6e7e8;
    text-shadow: 0 1px 0 rgba(255,255,255,0.75);
    padding: 20px 20px 20px 20px;
}


.bgServices{
    background-image:url('../img/footer-bg.png');
    z-index: 1;
    text-shadow: 0 1px 0 rgba(255,255,255,0.75);
    padding: 50px 20px 20px 20px;
}

.bgNetwork{
    background-image:url('../img/network-bg.png');
    z-index: 1;
    text-shadow: 0 1px 0 rgba(255,255,255,0.75);
    padding: 50px 20px 20px 20px;
}

.bgFooter{
    background-image:url('../img/dark_matter.png');
    padding: 20px 20px 20px 20px;
}

/*About Us*/

.bgOurStory {
    background: url(../img/our-story.png) center no-repeat, url(../img/bg_space.png ) repeat left top;
}

.bgWhatWeDo {
    background: url(../img/whatwedo.png) no-repeat center, url(../img/whatBG.jpg) repeat left top;
}

.bgOurNetwork {
    background: url(../img/networkBG.png) no-repeat center, url(../img/networkBG.png) no-repeat center, url(../img/tile.jpg) repeat left top;
}

.bgOurStory, .bgWhatWeDo, .bgOurNetwork {
    position: relative;
    behavior: url(/js/PIE.htc);
}

.boxy {
    margin: 20px 20px;
    padding: 20px;
    background: white;
    border: 1px solid #dedede;
    position: relative;

}

@media (max-width: 800px) {
    .boxy {
        padding: 1%;
    }
}

.boxyNews {

    padding: 20px;
    background: #ffffff;

    position: relative;

}





.type-box {
    max-width: 431px;
    margin: 90px auto;


}





#our-story-txtMain {
    font: 3.5em "Museo 700", Arial, sans-serif;
    color: #a6ce39;

    font-weight: 600;
    line-height: 100%;

    padding-left: 20px;
}


@media (max-width: 430px) {
    body #our-story-txtMain {

        text-align: center;
    }
}


@media (max-width: 430px) {
    body #our-story-txtSub {

        text-align: center;
    }
}

#our-story-txtSub {


    font: 1.9em "Museo 500",Arial, sans-serif; 
    font-weight: 100;
    color: #fff;
    margin-top: 10px;
    line-height: 35px;
    padding-left: 20px;

}




#our-story-txtSubExp {

    font: 1.1em "OpenSansRegular" Arial, sans-serif;
    color: #808285;
    font-weight: normal;

    margin-top: 24px;

    line-height: 30px;
    margin-bottom: 15px;






}




/*About Us*/


/*Case*/

#Case-txtMain {

    font: 3em "OpenSansRegular" Arial, sans-serif;
    color: #777;

    line-height: 100%;



}
@media (max-width: 430px) {
    body #Case-txtMain {

        text-align: center;
    }
}

#Case-txtSub {


    font: 2em "OpenSansRegular" Arial, sans-serif;

    line-height: 26px;

    font-style: italic;
    color: #777;
    margin-top: 14px;


}
@media (max-width: 430px) {
    body #Case-txtSub {

        text-align: center;
    }
}



#Case-txtSubExp {

    font: 0.9em "OpenSansRegular" Arial, sans-serif;
    color: #808285;
    line-height: 26px;

    font-weight: 100;
    margin-top: 24px;



    margin-bottom: 15px;
}


@media (max-width: 430px) {
    body #Case-txtSubExp {

        text-align: center;
    }
}


.type-box-case {
    max-width: 431px;



}

#Case-boxheader {

    font: 2em "OpenSansRegular" Arial, sans-serif;

    color: #777;


    line-height: 30px;

    padding-bottom: 20px;
    margin-bottom: 15px;

}

/*Case*/

/*NewsIndex*/

.News-boxheader {
    font: 1.1em "BebasNeue", sans-serif;
    color: #3a3b44;
    font-weight: bold;
    text-align: center;
}

.News-boxheader a:link,
.News-boxheader a:visited {
	color: #3a3b44;
}

.News-Datestamp {
    font: 1.5em "OpenSansRegular" Arial, sans-serif;
    text-transform: uppercase;
    color: #777;
    text-align: left;
}


.News-txtSubExp {

    font: 0.9em "OpenSansRegular" Arial, sans-serif;
    color: #808285;
    line-height: 20px;
    margin-top: 20px;
    min-height: 140px;
}

.span4.news {
    position: relative;
    min-height: 100%;
    cursor: pointer;
}

.row-fluid.space.newsContainer {
    padding-bottom: 30px;
}

.News-img {
    height:100px;
    width: 100%;
    display: block;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

@media (max-width: 430px) {
    body #News-txtSubExp {

        text-align: center;
    }
}

/*NewsIndex*/



/*support*/




.Downloads-boxy {

    padding: 20px 20px;
    background: #ebebeb;



}

.Downloads-boxyInner {

    font: 0.9em "OpenSansRegular" Arial, sans-serif;
    margin: 10px 0;
    padding: 0px 0px 10px 10px;
    font-weight: 800;
    line-height: 28px;
    border-bottom:1px solid #ccc;
    color: #808285;

}



.Downloads-boxyInner img {
    float: left;
    margin: 0px 0px 10px -10px;
    padding: 0px 10px 0px 0px;


}


#Downloads-boxheader {
    font: 1.5em "OpenSansRegular" Arial, sans-serif;
    color: #777;
    font-weight: 600;
    line-height: 25px;

}

#Downloads-Instructionsheader {

    font: 1.2em "OpenSansRegular" Arial, sans-serif;
    color: #808285;
    line-height: 26px;

    font-weight: 400;
}




ul.Support-pdf {
	padding-left: 0;
	margin-left: 0;
}

.Support-pdf li {
	padding: 2px 0px 15px 35px;
	margin: 6px 0px;
	background: transparent url('../img/acrobat-icon.png') no-repeat left top;
	list-style: none;
}

ul.Support-vid {
	padding-left: 0;
	margin-left: 0;
}

.Support-vid li {
	padding: 2px 0px 10px 35px;
	margin: 6px 0px;
	background: transparent url('../img/video-icon.png') no-repeat left top;
	list-style: none;
}




/*support*/


/*Video*/
#video-player {width:540px; float:left; clear:none;}


.intro-media {position:relative; float:left; overflow:hidden; width:953px;}
.intro-media figure {position:relative; float:left; overflow:hidden; margin:0px 0px 0px 0px; height:296px; width:528px; background:transparent url('../images/figure-bk.png') no-repeat left top; z-index:12;}
.intro-media figure img {position:absolute; top:6px; z-index:110;}
.intro-media figure a#player {display:block; position:absolute; top:6px;  z-index:13; height:284px; width:504px; border-bottom:none;}




.linetop {

    border-bottom:1px solid #ccc;
    margin-top: 0px;


}


.networkPic {

    margin-top: 80px;
    position:absolute;
    z-index: -1;

}


/*Clock*/
.Clock {

    font-size: 10px;
    font-weight: normal;
    color: #cccccc;
    border-right:1px dotted #363636;
    padding: 10px 10px 40px 10px;

}

.Clock p {
    height: 125px;
}

@media (max-width: 800px) { 
    .Clock p {
        height: 160px;
    }
}

/*copyright*/
#copyright-links {padding:30px 0px 0px 0px; overflow:hidden;}
#copyright-links p {float:left; font-size:0.8em; vertical-align:bottom; color: #ccc; margin-bottom: 5px;}
#copyright-links #terms{float:left; font-size:0.8em; vertical-align:bottom; color: #ccc;text-indent:0;padding:0;font-family:"OpenSansRegular",Arial,sans-serif;line-height:20px;margin:0;clear:left;}
#copyright-links .left {
    float:left;
    width:50%;
}

#copyright-links .right {
    float:right;
    width:50%;
}

@media (min-device-width:320px) 
and (max-device-width:480px) {

    #copyright-links .left {
    width:100%;
    }

    #copyright-links .right {
        padding:20px 0;
        width:100%;
    }
    
     #copyright-links .right a {
        float:left;
    }
    
    #copyright-links .right a:first-child {
        padding:0;
    }
}
#copyright-links a {float:right; padding:0px 0px 0px 10px; border-bottom:none; display:block; text-indent:-999em; background:transparent url() no-repeat bottom right; height:30px;}
#copyright-links #mill-adtext {background-image:url('../img/adtext-logo.gif'); width:56px;}
#copyright-links #linkedin {background-image:url('../img/linkedinlnk.png'); width:28px;}
#copyright-links #technicolor {background-image:url('../img/technicolor_colour_small_logo.png'); width:90px;}
/*copyright*/


/*map*/
iframe, object, embed{max-width: 100%;}
/*map*/


.left_box{
    float: left;
    font: 0.8em "OpenSansRegular" Arial, sans-serif;
    color: #808285;
    font-weight: normal;
}

.right_box{
    float: right;


    font: 0.8em "OpenSansRegular" Arial, sans-serif;
    color: #808285;
    font-weight: normal;
}

@media (max-width: 420px) {
    .left_box {
        width: 49%;
        font-size: 12px;
    }
    
    .right_box {
        width: 51%;
        font-size: 12px;
    }
}


/*Roundabout*/

.highlight {
    overflow: hidden;
}

.roundabout {
    list-style-type: none;
    padding: 0;
    margin: 0 auto;
    margin-left: 0%;
    width: 100%;
    height: 250px;
}
.roundabout li {
    height: 200px;
    width: 200px;
    text-align: center;
    cursor: pointer;
    position: relative;
}
.roundabout .show-on-focus, .roundabout .identity {
    visibility: hidden;
}
.roundabout .roundabout-in-focus {
    cursor: default;
}
.roundabout .roundabout-in-focus .show-on-focus, .roundabout .roundabout-in-focus .identity {
    visibility: visible;
}
.team {
    margin-bottom: 320px;
}
.team .avatar {
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    -o-border-radius: 100px;
    border-radius: 100px;
    background-color: rgba(255,255,255,.01);
}
.team .identity {
    top: 218px;
    left: -170px;
    position: absolute;
    width: 545px;
    font-weight: 100;
}
.team .identity h5 {
    font-weight: bold;
    font-size: 28px;
}
.team .identity p.title {
    font-weight: 100;
    line-height: 140%;
    font-size: 18px;
    width: 100%;
    margin: 0 auto 10px;
    color: #808285;
}
.team .box {
    left: -172px;
    position: absolute;
    width: 430px;
    padding: 20px 35px;
    margin: 30px 30px 0 30px;
    top: 280px;
    background: #f3f3f3;
    border: none;
}

.team .more-detail:before {
    position: absolute;
    top: -15px;
    left: 50%;
    margin-left: -22px;
    display: inline-block;
    border-right: 15px solid transparent;
    border-bottom: 15px solid #dedede;
    border-left: 15px solid transparent;
    border-bottom-color: #dedede;
}

.team .more-detail:after {
    position: absolute;
    top: -14px;
    left: 50%;
    margin-left: -21px;
    display: inline-block;
    border-right: 14px solid transparent;
    border-bottom: 14px solid #f3f3f3;
    border-left: 14px solid transparent;
    content: ''
}
.team .more-detail .bio {
    font-weight: 50;
    font-family:  "OpenSansRegular",Arial, sans-serif; 
    color: #808285;
    font-size: 14px;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #ddd;
}

/*Roundabout*/
.mini-links {
    font: 12px/1.6 "OpenSansRegular",Arial, sans-serif;
    text-align: right;
    font-weight: normal;
}

.staffHeader {
    margin: 0 auto;
    max-width: 650px;
    font-family: "Museo 700",Arial, sans-serif;
    color: #555;
    font-size: 30px;
    font-weight: 200;
    line-height: 30px;
    text-align: center;
    padding-bottom: 20px;
    margin-bottom: 15px;

}

/*TimeHeader*/
.timeHeader {
    font: 1.5em "Museo 700",Arial, sans-serif;
    line-height: 26px;
    padding: 10px 0px 10px 0px;
    color: #a6ce39;
}

.overlay {
    padding:40px;
    width:576px;
    display:none;
    background-image:url(../img/white.png);
}

.close {
    background:url(../img/close.png) no-repeat;
    position:absolute;
    top:2px;
    right:5px;
    display:block;
    width:35px;
    height:35px;
    cursor:pointer;

}

#player {
    height:450px;
    display:block;
}

.active-hidden-text {
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

.img-circle, .avatar, .elastislide-next, .elastislide-prev {
    position: relative;
    behavior: url(/js/PIE.htc);
}

@media (max-width: 900px) and (min-width: 601px)  {
    #clocks .span4 {
        width: 9%;
        float: left;
        margin-left: 0;
    }
    
    #clocks .span2 {
        width: 22.5%;
        float: left;
        margin-left: 0;
    }
}

@media (max-width: 600px) { 
    .btn-xlarge {
        font-size: 1.4em;
        padding: 8px;
    }

    .lineHeader {
        font-size: 1.4em;
    }

    #clocks .span2 {
        width:  50%;
        float: left;
    }

    #clocks .span3 {
        width:  100%;
        clear: both;
    }

    .Clock {
        border: 0;
        padding: 10px 0;
    }
}

@media (max-width: 400px) { 
    .type-box {
        margin: 40px 18px;
    }

    .headerServices {
        font-size: 1.6em;
    }

    .subHeader {
        font-size: 1.2em;
    }

    #our-story-txtMain {
        font-size: 2.2em;
    }

    #our-story-txtSub {
        padding: 0;
        font-size: 1.4em;
    }

    .roundabout .avatar {
        height: 60%;
        width: 60%;
    }

    .roundabout .identity {
        top: 140px;
    }

    .roundabout .staffHeader {
        font-size: 1.5em;
    }

    .roundabout .identity p.title {
        font-size: 1.1em;
    }

    .roundabout .box {
        top: 190px;
        left: -20px;
        width: 100%;
        margin: 20px 0;
        padding: 10px 20px;
    }

    ul.team.roundabout.roundabout-holder {
        margin-bottom: 260px;
    }
}

/* Fancybox + Flowplayer */
.fancybox-wrap {
    width: 80% !important;
}

ul.boxes {
    color: #777;
    list-style: none;
    font-size: 18px;
    width: 7em;
}
ul.boxes li {
    cursor: pointer;
    padding-left: 24px;
    margin: 0.5ex 0;
}
ul.boxes li:hover {
    color: #111;
}

/* Elastislide feathering */

#feather1 {
    position: relative;
    top: 220px;
    left: 40px;
    height: 200px;
    margin-top: -200px;
    width: 3%;
    z-index: 1;
    background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
    background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
}

#feather2 {
    position: relative;
    top: 220px;
    right: 40px;
    height: 200px;
    margin-top: -200px;
    width: 3%;
    float: right;
    z-index: 1;
    background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
    background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */

}
.elastislide-prev, .elastislide-next {
    z-index: 2;
}

.carou {
    overflow: hidden;
}

/* Signup/Forgot password box legacy override css */

#signup-box {
    width: 100%;
    font-size: 12px;
}

#signup-text_box {
    padding-bottom: 2px;
    margin: 8px auto;
    width: 270px;
    text-align: left;
    border: none;
    border-radius: 0;
    box-shadow: none;
    -moz-border-radius: 0;
    -webkit-box-shadow: none;
    font-size: 14px;
    color: #757575;
    line-height: 22px;
    background-color: #f3f4f4;
    font-family:  "OpenSansRegular", Arial, sans-serif;
}

#signup-content {
    width: 100%;
}

#signup-submit {
    font-size: 24px;
    line-height: 20px;
    font-weight: normal;
    font-family: "UniversLightCondensed", "BebasNeue", Arial, sans-serif;
}

#signup-submit:hover {
    background-color: #363636;
}

#signup-logo {
    margin: 20px 0px 10px 30px;
    width:  210px;
    height: 40px;
    background: transparent url(/img/reset-password-beam-logo.jpg) no-repeat;
}

#signup-content .input-prepend {
    width: 241px;
    margin-bottom: 14px;
}

#signup-email {
    height: 30px;
    width: 100%;
    border-color: #f3f4f4;
    color: #757575;
    font-family:  "OpenSansRegular", Arial, sans-serif;
}

#signup-content form {
    margin: 25px 0;
}

#signup-content i.icon-envelope-alt {
    line-height: 1.6em;
    border-color: #f3f4f4;
    color: #333;
}

#signup-content .add-on {
    height: 20px;
    width: 17.5px;
    border-radius: 0px;
    border: none;
    box-shadow: none;
}

#carousel {
    margin: 0 0 10px 0;
}

#contactus .input-prepend input,
#contactus .input-prepend span,
#contactus .for-textarea textarea,
li.login-menu.open .dropdown-menu input,
li.login-menu.open .dropdown-menu span {
	border-radius: 0px;
	border: none;
	box-shadow: none;
}

.controls .btn:hover {
	background-color: #363636;
}

/* Login menu changes */

li.login-menu.open .dropdown-menu {
	background-color: #F3F4F4;
	box-shadow: 0px 3px 3px #363636;
	width: 320px;
	min-height: 150px;
	margin-top:1px;
}

.nav > li > a, .nav-collapse .dropdown-menu .mini-links {
	margin-top: 10px;
	color: #757575;
}

.nav > li > a, .nav-collapse .dropdown-menu .mini-links a {
	color: #757575;
}

form#login .input-prepend {
	width: 100%;
}

form#login input {
	width: 282px;
	width: calc(100% - 38px);
}

@media (min-width: 980px) {
	.login-menu.open:before{
		position:absolute;
		left: 60%;
		top: 49px;
		z-index: 1000;
		margin-left: -22px;
		border-left: 14px solid transparent;
		border-bottom: 14px solid #F3F4F4;
		border-right: 14px solid transparent;
		content: '';
	}
}

@media (max-width: 480px) {
    form#login input {
        width: 74%;
    }
    
    form#login .mini-links a {
        padding: 9px;
    }
}


.map-top {
	padding-bottom: 24.5px;
}

.map-bottom {
	padding-bottom: 40px;
}

.News-readmore {
	display: none;
}

.News-div {
	border-top: 3px solid #A6CE39;
	height: 12px;
	width: 30%;
}

h1.unavailable {
    font-size: 14.5px;
    line-height: 22px;
    text-align: center;
    text-shadow: none;
}
